[General]
archives.extract=true
archives.extractAlways=false
defaultView.encodingMib=106
defaultView.searchAutoRefresh=false
defaultView.searchIgnoreCase=false
defaultView.searchLogicalCombining=false
defaultView.splitterSizes=400, 100
filewatch.allowFollowOnScroll=true
filewatch.fastModificationDetection=false
filewatch.pollingIntervalMs=2000
filewatch.useNative=true
filewatch.usePolling=true
logging.enableLogging=false
logging.verbosity=4
mainFont.antialiasing=false
mainFont.bold=true
mainFont.family=PT Mono
mainFont.size=12
net.verifySslPeers=true
perf.indexReadBufferSizeMb=16
perf.keepFileClosed=false
perf.optimizeForNotLatinEncodings=false
perf.searchReadBufferSizeLines=10000
perf.searchResultsCacheLines=1000000
perf.searchThreadPoolSize=0
perf.useCompressedIndex=true
perf.useParallelSearch=true
perf.useSearchResultsCache=true
quickfind.ignore_case=false
quickfind.incremental=true
regexpType.autoRunSearch=false
regexpType.engine=0
regexpType.main=0
regexpType.mainBackColor=#ffc0c0c0
regexpType.mainHighlight=false
regexpType.mainHighlightVariate=false
regexpType.quickfind=2
regexpType.quickfindBackColor=#ffffff00
session.followOnLoad=true
session.loadLast=true
session.multipleWindows=false
version=1
versionchecker.enabled=true
view.hideAnsiColorSequences=false
view.language=en
view.lineNumbersVisibleInFiltered=true
view.lineNumbersVisibleInMain=false
view.minimizeToTray=false
view.overviewVisible=true
view.qtHiDpi=true
view.scaleFactorRounding=1
view.style=Fusion
view.textWrap=false

[HighlighterSetCollection]
active_sets=d2e272f288bb47f7858f7b8d040e246b
quick\1\back_colour=#ffa1b7ff
quick\1\cycle=true
quick\1\fore_colour=#ff001e80
quick\1\name=Color label 1
quick\2\back_colour=#ffffa1c6
quick\2\cycle=true
quick\2\fore_colour=#ff80005d
quick\2\name=Color label 2
quick\3\back_colour=#ffacffa1
quick\3\cycle=true
quick\3\fore_colour=#ff0f8000
quick\3\name=Color label 3
quick\4\back_colour=#ffffe8a1
quick\4\cycle=true
quick\4\fore_colour=#ff806000
quick\4\name=Color label 4
quick\5\back_colour=#ffd2a1ff
quick\5\cycle=true
quick\5\fore_colour=#ff420080
quick\5\name=Color label 5
quick\6\back_colour=#ffa1feff
quick\6\cycle=true
quick\6\fore_colour=#ff007f80
quick\6\name=Color label 6
quick\7\back_colour=#ffa1dbff
quick\7\cycle=true
quick\7\fore_colour=#ff004e80
quick\7\name=Color label 7
quick\8\back_colour=#ffa29ccf
quick\8\cycle=true
quick\8\fore_colour=#ff120080
quick\8\name=Color label 8
quick\9\back_colour=#ffa0a0a4
quick\9\cycle=true
quick\9\fore_colour=#ff000000
quick\9\name=Color label 9
quick\size=9
sets\1\HighlighterSet\highlighters\1\back_colour=#ffeeeeee
sets\1\HighlighterSet\highlighters\1\color_variance=15
sets\1\HighlighterSet\highlighters\1\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\1\ignore_case=false
sets\1\HighlighterSet\highlighters\1\match_only=false
sets\1\HighlighterSet\highlighters\1\regexp="^\\d\\d\\d\\d\\.\\d\\d\\.\\d\\d-\\d\\d:\\d\\d:\\d\\d(\\.\\d\\d\\d)? => DEBUG/?\\w*(: | - )"
sets\1\HighlighterSet\highlighters\1\use_regex=true
sets\1\HighlighterSet\highlighters\1\variate_colors=false
sets\1\HighlighterSet\highlighters\10\back_colour=#ffffa0a0
sets\1\HighlighterSet\highlighters\10\color_variance=15
sets\1\HighlighterSet\highlighters\10\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\10\ignore_case=true
sets\1\HighlighterSet\highlighters\10\match_only=false
sets\1\HighlighterSet\highlighters\10\regexp="^\\d\\d\\d\\d\\.\\d\\d\\.\\d\\d-\\d\\d:\\d\\d:\\d\\d => (Exception|@OnException|Error|@DIM_ERROR)"
sets\1\HighlighterSet\highlighters\10\use_regex=true
sets\1\HighlighterSet\highlighters\10\variate_colors=false
sets\1\HighlighterSet\highlighters\11\back_colour=#ffff4040
sets\1\HighlighterSet\highlighters\11\color_variance=15
sets\1\HighlighterSet\highlighters\11\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\11\ignore_case=true
sets\1\HighlighterSet\highlighters\11\match_only=false
sets\1\HighlighterSet\highlighters\11\regexp="^\\d\\d\\d\\d\\.\\d\\d\\.\\d\\d-\\d\\d:\\d\\d:\\d\\d => (FATAL|@DIM_FATAL)"
sets\1\HighlighterSet\highlighters\11\use_regex=true
sets\1\HighlighterSet\highlighters\11\variate_colors=false
sets\1\HighlighterSet\highlighters\12\back_colour=#ffff4040
sets\1\HighlighterSet\highlighters\12\color_variance=15
sets\1\HighlighterSet\highlighters\12\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\12\ignore_case=false
sets\1\HighlighterSet\highlighters\12\match_only=false
sets\1\HighlighterSet\highlighters\12\regexp=^\\d\\d\\d\\d\\.\\d\\d\\.\\d\\d-\\d\\d:\\d\\d:\\d\\d : [ \\d]*[1-9] hanging threads found
sets\1\HighlighterSet\highlighters\12\use_regex=true
sets\1\HighlighterSet\highlighters\12\variate_colors=false
sets\1\HighlighterSet\highlighters\13\back_colour=#ffaaffff
sets\1\HighlighterSet\highlighters\13\color_variance=15
sets\1\HighlighterSet\highlighters\13\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\13\ignore_case=false
sets\1\HighlighterSet\highlighters\13\match_only=false
sets\1\HighlighterSet\highlighters\13\regexp="^\\d\\d\\d\\d\\.\\d\\d\\.\\d\\d-\\d\\d:\\d\\d:\\d\\d(\\.\\d\\d\\d)?( => | - |: | : )"
sets\1\HighlighterSet\highlighters\13\use_regex=true
sets\1\HighlighterSet\highlighters\13\variate_colors=false
sets\1\HighlighterSet\highlighters\14\back_colour=#ffaaffaa
sets\1\HighlighterSet\highlighters\14\color_variance=15
sets\1\HighlighterSet\highlighters\14\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\14\ignore_case=false
sets\1\HighlighterSet\highlighters\14\match_only=false
sets\1\HighlighterSet\highlighters\14\regexp="^READ : "
sets\1\HighlighterSet\highlighters\14\use_regex=true
sets\1\HighlighterSet\highlighters\14\variate_colors=false
sets\1\HighlighterSet\highlighters\15\back_colour=#ffffff7f
sets\1\HighlighterSet\highlighters\15\color_variance=15
sets\1\HighlighterSet\highlighters\15\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\15\ignore_case=false
sets\1\HighlighterSet\highlighters\15\match_only=false
sets\1\HighlighterSet\highlighters\15\regexp="^FAIL : "
sets\1\HighlighterSet\highlighters\15\use_regex=true
sets\1\HighlighterSet\highlighters\15\variate_colors=false
sets\1\HighlighterSet\highlighters\2\back_colour=#ffaaffaa
sets\1\HighlighterSet\highlighters\2\color_variance=15
sets\1\HighlighterSet\highlighters\2\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\2\ignore_case=false
sets\1\HighlighterSet\highlighters\2\match_only=false
sets\1\HighlighterSet\highlighters\2\regexp="^\\d\\d\\d\\d\\.\\d\\d\\.\\d\\d-\\d\\d:\\d\\d:\\d\\d(\\.\\d\\d\\d)? => INFO/(SUCCESS)\\w*(: | - )"
sets\1\HighlighterSet\highlighters\2\use_regex=true
sets\1\HighlighterSet\highlighters\2\variate_colors=false
sets\1\HighlighterSet\highlighters\3\back_colour=#ff7fff7f
sets\1\HighlighterSet\highlighters\3\color_variance=15
sets\1\HighlighterSet\highlighters\3\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\3\ignore_case=false
sets\1\HighlighterSet\highlighters\3\match_only=false
sets\1\HighlighterSet\highlighters\3\regexp="^\\d\\d\\d\\d\\.\\d\\d\\.\\d\\d-\\d\\d:\\d\\d:\\d\\d(\\.\\d\\d\\d)? => INFO/(SUCCEED)\\w*(: | - )"
sets\1\HighlighterSet\highlighters\3\use_regex=true
sets\1\HighlighterSet\highlighters\3\variate_colors=false
sets\1\HighlighterSet\highlighters\4\back_colour=#ff00ff00
sets\1\HighlighterSet\highlighters\4\color_variance=15
sets\1\HighlighterSet\highlighters\4\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\4\ignore_case=false
sets\1\HighlighterSet\highlighters\4\match_only=false
sets\1\HighlighterSet\highlighters\4\regexp="^\\d\\d\\d\\d\\.\\d\\d\\.\\d\\d-\\d\\d:\\d\\d:\\d\\d(\\.\\d\\d\\d)? => INFO/(GREAT|PERFECT)\\w*(: | - )"
sets\1\HighlighterSet\highlighters\4\use_regex=true
sets\1\HighlighterSet\highlighters\4\variate_colors=false
sets\1\HighlighterSet\highlighters\5\back_colour=#ffaaffff
sets\1\HighlighterSet\highlighters\5\color_variance=15
sets\1\HighlighterSet\highlighters\5\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\5\ignore_case=false
sets\1\HighlighterSet\highlighters\5\match_only=false
sets\1\HighlighterSet\highlighters\5\regexp="^\\d\\d\\d\\d\\.\\d\\d\\.\\d\\d-\\d\\d:\\d\\d:\\d\\d(\\.\\d\\d\\d)? => INFO/?\\w*(: | - )"
sets\1\HighlighterSet\highlighters\5\use_regex=true
sets\1\HighlighterSet\highlighters\5\variate_colors=false
sets\1\HighlighterSet\highlighters\6\back_colour=#ffffff7f
sets\1\HighlighterSet\highlighters\6\color_variance=15
sets\1\HighlighterSet\highlighters\6\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\6\ignore_case=false
sets\1\HighlighterSet\highlighters\6\match_only=false
sets\1\HighlighterSet\highlighters\6\regexp="^\\d\\d\\d\\d\\.\\d\\d\\.\\d\\d-\\d\\d:\\d\\d:\\d\\d(\\.\\d\\d\\d)? => WARN/?\\w*(: | - )"
sets\1\HighlighterSet\highlighters\6\use_regex=true
sets\1\HighlighterSet\highlighters\6\variate_colors=false
sets\1\HighlighterSet\highlighters\7\back_colour=#ffffa500
sets\1\HighlighterSet\highlighters\7\color_variance=15
sets\1\HighlighterSet\highlighters\7\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\7\ignore_case=false
sets\1\HighlighterSet\highlighters\7\match_only=false
sets\1\HighlighterSet\highlighters\7\regexp="^\\d\\d\\d\\d\\.\\d\\d\\.\\d\\d-\\d\\d:\\d\\d:\\d\\d(\\.\\d\\d\\d)? => ERROR/?\\w*(: | - )"
sets\1\HighlighterSet\highlighters\7\use_regex=true
sets\1\HighlighterSet\highlighters\7\variate_colors=false
sets\1\HighlighterSet\highlighters\8\back_colour=#ffff4040
sets\1\HighlighterSet\highlighters\8\color_variance=15
sets\1\HighlighterSet\highlighters\8\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\8\ignore_case=false
sets\1\HighlighterSet\highlighters\8\match_only=false
sets\1\HighlighterSet\highlighters\8\regexp="^\\d\\d\\d\\d\\.\\d\\d\\.\\d\\d-\\d\\d:\\d\\d:\\d\\d(\\.\\d\\d\\d)? => FATAL/?\\w*(: | - )"
sets\1\HighlighterSet\highlighters\8\use_regex=true
sets\1\HighlighterSet\highlighters\8\variate_colors=false
sets\1\HighlighterSet\highlighters\9\back_colour=#ffb0b0b0
sets\1\HighlighterSet\highlighters\9\color_variance=15
sets\1\HighlighterSet\highlighters\9\fore_colour=#ff000000
sets\1\HighlighterSet\highlighters\9\ignore_case=false
sets\1\HighlighterSet\highlighters\9\match_only=false
sets\1\HighlighterSet\highlighters\9\regexp="^\\d\\d\\d\\d\\.\\d\\d\\.\\d\\d-\\d\\d:\\d\\d:\\d\\d(\\.\\d\\d\\d)? => OFF/?\\w*(: | - )"
sets\1\HighlighterSet\highlighters\9\use_regex=true
sets\1\HighlighterSet\highlighters\9\variate_colors=false
sets\1\HighlighterSet\highlighters\size=15
sets\1\HighlighterSet\id=d2e272f288bb47f7858f7b8d040e246b
sets\1\HighlighterSet\name=crwdaq
sets\1\HighlighterSet\version=3
sets\size=1
version=2

[dark]
ActiveButton=#303030
AlternateBase=#353535
Base=#282828
Button=#353535
ButtonText=#FFFFFF
DisabledButtonText=#757575
DisabledLight=#353535
DisabledText=#808080
DisabledWindowText=#808080
Highlight=#2a82da
HighlightedText=#212121
Link=#2a82da
Text=#FFFFFF
ToolTipBase=#2a82da
ToolTipText=#FFFFFF
Window=#353535
WindowText=#FFFFFF

[shortcuts]
1\action=crawler.change_visibility_to_marks
1\keys=2, 
10\action=crawler.enable_keep_results
10\keys=9, 
11\action=crawler.enable_regex
11\keys=5, 
12\action=crawler.enable_regex_combining
12\keys=7, 
13\action=crawler.increase_top_view_size
13\keys=+, 
14\action=logview.add_color_label_1
14\keys=Ctrl+Shift+1, 
15\action=logview.add_color_label_2
15\keys=Ctrl+Shift+2, 
16\action=logview.add_color_label_3
16\keys=Ctrl+Shift+3, 
17\action=logview.add_color_label_4
17\keys=Ctrl+Shift+4, 
18\action=logview.add_color_label_5
18\keys=Ctrl+Shift+5, 
19\action=logview.add_color_label_6
19\keys=Ctrl+Shift+6, 
2\action=crawler.change_visibility_to_marks_and_matches
2\keys=1, 
20\action=logview.add_color_label_7
20\keys=Ctrl+Shift+7, 
21\action=logview.add_color_label_8
21\keys=Ctrl+Shift+8, 
22\action=logview.add_color_label_9
22\keys=Ctrl+Shift+9, 
23\action=logview.add_next_color_label
23\keys=Ctrl+D, 
24\action=logview.add_to_search
24\keys=Shift+A, 
25\action=logview.clear_color_labels
25\keys=Ctrl+Shift+0, 
26\action=logview.exclude_from_search
26\keys=Shift+E, 
27\action=logview.exit_view
27\keys=\x41f\x440\x43e\x431\x435\x43b, 
28\action=logview.jump_to_bottom
28\keys=Ctrl+End, Shift+G
29\action=logview.jump_to_end_of_line
29\keys=$, 
3\action=crawler.change_visibility_to_matches
3\keys=3, 
30\action=logview.jump_to_line
30\keys=Ctrl+L, 
31\action=logview.jump_to_right
31\keys=End, 
32\action=logview.jump_to_start_of_line
32\keys=Home, ^
33\action=logview.jump_to_top
33\keys=Ctrl+Home, 
34\action=logview.mark
34\keys=M, 
35\action=logview.next_mark
35\keys=], 
36\action=logview.open_qf_backward
36\keys=Shift+F3, Ctrl+Shift+G
37\action=logview.open_qf_forward
37\keys=F3, Ctrl+G
38\action=logview.prev_mark
38\keys=[, 
39\action=logview.qf_selected_backward
39\keys=/, ","
4\action=crawler.change_visibility_type
4\keys=V, 
40\action=logview.qf_selected_forward
40\keys=*, .
41\action=logview.replace_scratchpad_with_selection
41\keys=Ctrl+Shift+Z, 
42\action=logview.replace_search
42\keys=Shift+R, 
43\action=logview.scroll_down
43\keys=Ctrl+\x412\x43d\x438\x437, 
44\action=logview.scroll_left
44\keys=\x412\x43b\x435\x432\x43e, H
45\action=logview.scroll_right
45\keys=\x412\x43f\x440\x430\x432\x43e, L
46\action=logview.scroll_up
46\keys=Ctrl+\x412\x432\x435\x440\x445, 
47\action=logview.select_lines_down
47\keys=Shift+\x412\x43d\x438\x437, 
48\action=logview.select_lines_up
48\keys=Shift+\x412\x432\x435\x440\x445, 
49\action=logview.selection_down
49\keys=\x412\x43d\x438\x437, J
5\action=crawler.change_visibility_type_backward
5\keys=Shift+V, 
50\action=logview.selection_up
50\keys=\x412\x432\x435\x440\x445, K
51\action=logview.send_selection_to_scratchpad
51\keys=Ctrl+Z, 
52\action=mainwindow.clear_file
52\keys=Ctrl+X, Shift+Del
53\action=mainwindow.close_all
53\keys=, 
54\action=mainwindow.close_file
54\keys=Ctrl+F4, Ctrl+W
55\action=mainwindow.copy_path_to_clipboard
55\keys=, 
56\action=mainwindow.copy_selection
56\keys=Ctrl+C, Ctrl+Ins
57\action=mainwindow.follow_file
57\keys=F, F10
58\action=mainwindow.fullscreen
58\keys=, 
59\action=mainwindow.max_window
59\keys=, 
6\action=crawler.decrease_top_view_size
6\keys=-, 
60\action=mainwindow.min_window
60\keys=, 
61\action=mainwindow.new_window
61\keys=, 
62\action=mainwindow.open_containing_folder
62\keys=, 
63\action=mainwindow.open_file
63\keys=Ctrl+O, 
64\action=mainwindow.open_from_clipboard
64\keys=Ctrl+V, Shift+Ins
65\action=mainwindow.open_from_url
65\keys=, 
66\action=mainwindow.open_in_editor
66\keys=, 
67\action=mainwindow.open_qf
67\keys=Ctrl+F, 
68\action=mainwindow.open_qf_backward
68\keys=\", 
69\action=mainwindow.open_qf_forward
69\keys=', 
7\action=crawler.enable_auto_refresh
7\keys=8, 
70\action=mainwindow.preference
70\keys=, 
71\action=mainwindow.quit
71\keys=Ctrl+Q, 
72\action=mainwindow.reload
72\keys=F5, 
73\action=mainwindow.scratchpad
73\keys=, 
74\action=mainwindow.select_all
74\keys=Ctrl+A, 
75\action=mainwindow.select_open_file
75\keys=Ctrl+Shift+O, 
76\action=mainwindow.stop
76\keys=Esc, 
77\action=mainwindow.text_wrap
77\keys=W, 
78\action=qf.focus_search
78\keys=Ctrl+S, Ctrl+Shift+F
8\action=crawler.enable_case_matching
8\keys=4, 
9\action=crawler.enable_inverse_matching
9\keys=6, 
size=78
